<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:aid="http://ns.adobe.com/AdobeInDesign/3.0/" exclude-result-prefixes="aid">
<xsl:output method="xml" encoding="utf-8" indent="no" />
<xsl:template match="/">
<Root>
<タイトルフレーム>
<タイトル>更新法令（令和4年7月19日公開分）</タイトル>
</タイトルフレーム>
<ストーリー>
<xsl:for-each select="//R040719">
<p>
<表 xmlns:aid="http://ns.adobe.com/AdobeInDesign/4.0/" aid:table="table" aid:trows="9" aid:tcols="2">
<法令種別ヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>法令種別</ヘッダー>
</法令種別ヘッダー>
<法令種別本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="法令種別" />
</本文>
</法令種別本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>法令番号</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="法令番号" />
</本文>
</セル本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>法令名</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="法令名" />
</本文>
</セル本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>公布日</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="公布日" />
</本文>
</セル本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>改正法令名</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="改正法令名" />
</本文>
</セル本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>改正法令番号</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="改正法令番号" />
</本文>
</セル本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>改正法令公布日</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="改正法令公布日" />
</本文>
</セル本文>
<セルヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>施行日</ヘッダー>
</セルヘッダー>
<セル本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<xsl:value-of select="施行日" />
<xsl:if test="未施行!=''">（未施行）<xsl:text>
</xsl:text>
<xsl:value-of select="施行日備考" />
</xsl:if>
</本文>
</セル本文>
<URLヘッダー aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="79.7244094488189">
<ヘッダー>本文ＵＲＬ</ヘッダー>
</URLヘッダー>
<URL本文 aid:table="cell" aid:crows="1" aid:ccols="1" aid:ccolwidth="536.1023622047244">
<本文>
<ハイパーリンク><xsl:value-of select="本文URL" /></ハイパーリンク>
</本文>
</URL本文>
</表>
</p>
<xsl:text>
</xsl:text>
</xsl:for-each>
</ストーリー>
</Root>
</xsl:template>
</xsl:stylesheet>